<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($inclusions, 'pager_inclusion');

$inclusions = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>INCLUSION</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('inclusion1_id'); ?></td>
			<td><?php echo $pager->getSortLink('inclusion2_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($inclusions as $inclusion): ?>
		<tr>
			<td<?php echo $pager->getClass($inclusions); ?>><?php echo $inclusion->get('inclusion1_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($inclusions); ?>><?php echo $inclusion->get('inclusion2_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($inclusions); ?>><a href="<?php echo $this->getRequest('Inclusion', 'edit', $inclusion->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($inclusions); ?>><a href="<?php echo $this->getRequest('Inclusion', 'delete', $inclusion->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Inclusion', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>